nvme_get_log_reclaim_unit_handle_usage(2)

NAME
nvme_get_log_reclaim_unit_handle_usage - Get reclaim unit handle usage

SYNOPSIS
int nvme_get_log_reclaim_unit_handle_usage (int fd , __u16 egid , __u32 offset , __u32 len , void *log );

ARGUMENTS

fd  File descriptor of nvme device

egid
    Endurance group identifier

offset
    Offset into log page

len Length (in bytes) of provided user buffer to hold the log data

log Log page data buffer